﻿
/*TOP NAVBAR*/
ul#topNavbar {
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 30px;
    list-style-type: none;
    background: transparent url(../../images/bgtopnavbar.gif) repeat-x;
}*+html ul#topNavbar {
    margin-top: -3px;
}*html ul#topNavbar {
    margin-top: -3px;
}
    ul#topNavbar li {
        float: left;
        /*padding: 7px 13px 8px;*/
        border-right: 1px #bcbcbc solid;
    }
    ul#topNavbar li:hover {
        background: White url(../../images/bgtopnavbarhover.gif) repeat-x !important;
        border-bottom: none !important;
    }
    ul#topNavbar li.selected {
        background-color: White;
    }
    ul#topNavbar li a {
        height: 15px;
        display: block;
        padding: 7px 13px 8px;
        color: #52524C;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
    }*html ul#topNavbar li a {
        width: 0px;
        white-space: nowrap;
    }

    ul#topNavbar li a:hover {
        background: White url(../../images/bgtopnavbarhover.gif) repeat-x !important;
        border-bottom: none !important;
    }


/*SIDE NAVBAR*/
#sideNavWrapper {
    width: 187px;
    float: left;
}*html #sideNavWrapper {
	margin-top: -47px;
}
    #sideNavWrapper .bgInnerShadowTop {
        height: 14px;
        width: 187px;
        background: transparent url(../../images/bginnershadowtop.gif) no-repeat top;
        margin-bottom: -10px;
    }
    #sideNavWrapper h4 {
        color: #52524C;
        margin: 0px;
        padding: 10px;
        padding-top: 5px;
        padding-bottom: 8px;
        font-size: 150%;
        font-weight: normal;
        border-bottom: 1px #999999 dotted;
    }
    #sideNavWrapper ul#quickLinks {
        margin: 0px;
        padding: 10px;
        list-style-type: none;
        line-height: 150%;
    }
    #sideNavWrapper h5 {
        font-size: 90%;
        font-weight: bold;
        margin: 0px;
        float: left;
        padding-right: 10px;
    }
    #sideNavWrapper p {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 90%;
        color: #7b7b7b;
    }
    /*
    ul#sideNavbar {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        border-top: 5px #e1e0e0 solid;
    }*html ul#sideNavbar {
        background-color: ;
    }
    ul#sideNavbar li {
        background-color: White;
        border-bottom: 1px #999999 dotted;
        font-weight: bold;
    }*html ul#sideNavbar li {
        border-bottom: 1px #999999 dotted;
    }
    ul#sideNavbar li:hover {
        background-color: #52524C !important;
        color: white;
    }
    ul#sideNavbar li a,
    ul#sideNavbar li a:visited {
        font-weight: normal;
        display: block;
        padding: 8px 14px;
    }
    ul#sideNavbar li a:hover {
        background-color: #52524C;
        border-bottom: 0px transparent solid;
        color: white;
    }
    ul#sideNavbar li.selected,
    ul#sideNavbar li.selected a,
    ul#sideNavbar li.selected a:visited {
        background-color: #52524C;
        color: white;
    }
	*/
.current {
    background-color: #52214A !important;
    border-bottom: 0px transparent solid;
    color: white !important;
}    
    
/*PRIMARY LEVEL (1 UL) */
ul#sideNavbar {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    border-top: 5px #e1e0e0 solid;
}*html ul#sideNavbar {
}
ul#sideNavbar li {
    background-color: White;
    border-bottom: 1px #999999 dotted;
    font-weight: bold;
}*html ul#sideNavbar li {
    border-bottom: 1px #999999 dotted;
}
ul#sideNavbar li:hover {
    color: white;
}
ul#sideNavbar li a,
ul#sideNavbar li a:visited {
    font-weight: normal;
    display: block;
    padding: 8px 14px;
}
ul#sideNavbar li a:hover {
    background-color: #52524C;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li.selected a,
ul#sideNavbar li.selected a:visited {
    background-color: #52524C;
    color: white;
}



/*SECONDARY LEVEL (2 UL's) */
ul#sideNavbar li ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    border-top: 1px #999999 dotted;
}
ul#sideNavbar li ul li {
    background-color: #efefef;
}
ul#sideNavbar li ul li a {
    padding-left: 30px !important;
}
ul#sideNavbar li.selected ul li a,
ul#sideNavbar li.selected ul li a:visited {
    background-color: #efefef;
    color: #52214A;
    padding-left: 30px !important;
}
ul#sideNavbar li.selected ul li a:hover {
    background-color: #52524C;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li ul li.selected a,
ul#sideNavbar li ul li.selected a:visited {
    background-color: #52524C;
    color: white;
    padding-left: 30px !important;
}
ul#sideNavbar li ul li.selected a:hover {
    background-color: #52524C;
    border-bottom: 0px transparent solid;
    color: white;
}


/*TERITARY LEVEL (3 UL's) */
ul#sideNavbar li ul li ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    border-top: 1px #999999 dotted;
}
ul#sideNavbar li ul li ul li {
    background-color: #e5e5e5;
}
ul#sideNavbar li ul li ul li a {
    padding-left: 45px !important;
}
ul#sideNavbar li.selected ul li ul li a,
ul#sideNavbar li.selected ul li ul li a:visited {
    background-color: #e5e5e5;
    padding-left: 45px !important;
}
ul#sideNavbar li.selected ul li ul li a:hover {
    background-color: #52524C;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li ul li.selected ul li a,
ul#sideNavbar li ul li.selected ul li a:visited {
    background-color: #e5e5e5;
    color: #52214A;
    padding-left: 45px !important;
}
ul#sideNavbar li ul li.selected ul li a:hover {
    background-color: #52524C;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li ul li ul li.selected a,
ul#sideNavbar li ul li ul li.selected a:visited {
    padding-left: 45px !important;
}
ul#sideNavbar li ul li ul li.selected a:hover {
    background-color: #52524C;
    border-bottom: 0px transparent solid;
    color: white;
}


/*QUARTENARY LEVEL (4 UL's)*/
ul#sideNavbar li ul li ul li ul li {
    padding-left: 0px !important;
}
ul#sideNavbar li ul li ul li ul li a,
ul#sideNavbar li ul li ul li ul li a:visited {
    background-color: white !important;
    padding-left: 60px !important;
}
ul#sideNavbar li ul li ul li ul li a:hover {
    background-color: #52524C !important;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li.selected ul li ul li ul li {
    padding-left: 0px !important;
}
ul#sideNavbar li.selected ul li ul li ul li a,
ul#sideNavbar li.selected ul li ul li ul li a:visited {
    background-color: white !important;
    padding-left: 60px !important;
}
ul#sideNavbar li.selected ul li ul li ul li a:hover {
    background-color: #52524C !important;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li ul li.selected ul li ul li {
    padding-left: 0px !important;
}
ul#sideNavbar li ul li.selected ul li ul li a,
ul#sideNavbar li ul li.selected ul li ul li a:visited {
    background-color: white !important;
    padding-left: 60px !important;
}
ul#sideNavbar li ul li.selected ul li ul li a:hover {
    background-color: #52524C !important;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li ul li ul li.selected ul li {
    padding-left: 0px !important;
}
ul#sideNavbar li ul li ul li.selected ul li a,
ul#sideNavbar li ul li ul li.selected ul li a:visited {
    background-color: white !important;
    padding-left: 60px !important;
}
ul#sideNavbar li ul li ul li.selected ul li a:hover {
    background-color: #52524C !important;
    border-bottom: 0px transparent solid;
    color: white;
}
ul#sideNavbar li ul li ul li ul li.selected {
    padding-left: 0px !important;
}
ul#sideNavbar li ul li ul li ul li.selected a,
ul#sideNavbar li ul li ul li ul li.selected a:visited {
    background-color: #52524C !important;
    padding-left: 60px !important;
}
ul#sideNavbar li ul li ul li ul li.selected a:hover {
    background-color: #52524C !important;
    border-bottom: 0px transparent solid;
    color: white;
}


ul#footerNavMain{
    background-color: #52524C;
}
ul#footerNavDetails{
    background-color: #52524C;
}